The comparison.hpp includes the headers in the comparison folder.

#### Usage

#include <boost/preprocessor/comparison.hpp>

#### Includes

- <boost/preprocessor/comparison/equal.hpp>
- <boost/preprocessor/comparison/greater.hpp>
- <boost/preprocessor/comparison/greater_equal.hpp>
- <boost/preprocessor/comparison/less.hpp>
- <boost/preprocessor/comparison/less_equal.hpp>
- <boost/preprocessor/comparison/not_equal.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)